# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=تفحص مهمة ”وكيل المتصفح المبدئي“ متى تغيّر المتصفح المبدئي من Firefox إلى متصفح آخر. إن حدث هذا التغيير في ظروف مثيرة للريبة، فسيُسأل المستخدم في حين أراد العودة إلى Firefox مرتين كحد أقصى. يُثبّت Firefox هذه المهمة تلقائيًا ويُعاد تثبيتها متى تحدّث Firefox. لو أردت تعطيل هذه المهمة فحدّث تفضيل ”default-browser-agent.enabled“ في صفحة about:config أو من إعداد سياسة المؤسسات ”DisableDefaultBrowserAgent“ في Firefox.

DefaultBrowserNotificationTitle=اضبط Firefox ليكون المتصفح المبدئي
DefaultBrowserNotificationText=لم يعد Firefox المتصفح المبدئي. أتريد ضبطه كذلك؟
DefaultBrowserNotificationYesButtonText=نعم
DefaultBrowserNotificationNoButtonText=لا

DefaultBrowserNotificationHeaderText=Keep using Firefox?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox to default.
